@charset "utf-8";

/* =======================================

	Structure CSS

========================================== */

html, body {
	background: #FFF url(../../images/main_bk.gif) repeat-x;
	color: #333;
}

body{
	margin: 0 auto;
	padding: 0;
	text-align: center;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#wrapper {
	background: #FFFFFF url(../../images/content_bg.gif) repeat-y center top;
/*	margin: 0 auto;
	padding: 0;
	text-align: center;*/
}

#document {
	margin: 0 auto;
	width: 950px;
	text-align:left;
}

#header,
ul#globalnavi {
	background: #FFFFFF;
}

#pan{
	clear:both;
	/*height:15px;
	margin: 0px 0px 15px 0px;*/
	padding:10px 0px 0px 20px;
	width:870px;
}

/*#pan ul{
	padding:0px 0px 0px 0px;
}*/

#pan li {
border-color:#C6C6C6;
display:inline;
font-size:11px;
/*margin:0 0 0 0;*/
padding-left: 5px;
text-decoration:none;
}

#contents {
	float: left;
	display: inline;
	margin: 15px 0px 50px 20px;
	width: 600px;
	min-height:350px;
}


#contents .section {
	width:618px;
	border:#CCC 1px solid;
	margin: 0 0 20px;
	padding:10px 10px 30px 10px;
}

/*-------------------------clearfix*/
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*ウェブページ
---------------------*/
.webpageBox{
	padding:10px 0 200px 0;
}
.webpageBoxC{
	margin:0 auto;
	padding:10px 30px 50px 30px;
}
.mb50{
	margin-bottom:50px;
}

.pb10{
	padding-bottom:10px;
}

#list .section li {
	/*background: url(../../images/arrow_icon.gif) no-repeat 65px 10px;*/
	border-bottom: #ccc dotted 1px;
	padding:8px 0px;
/*	height: 22px;
	width: 560px;
	display: block;*/
}
#iinkai .section li {
	background: url(../../images/arrow_icon.gif) no-repeat 5px 10px;
	border-bottom: #ccc dotted 1px;
	padding:8px 0px 8px 25px;
/*	height: 22px;
	width: 560px;
	display: block;*/
}
#list .cat{
	padding-left:10px;}
	
.boxL{
	float:left;
	width:290px;
	margin-right:10px;
}
.boxR{
	float:right;
	width:290px;
	margin-right:5px;
}

.center{
	text-align:center;
}